{
    "calendar": {
        "all_calendars": "\u00d6sszes napt\u00e1r",
        "exhibition_starts": "Ki\u00e1ll\u00edt\u00e1s nyit\u00e1s",
        "exhibition_ends": "Ki\u00e1ll\u00edt\u00e1s z\u00e1r\u00e1s",
        "loan_starts": "K\u00f6lcs\u00f6n kezdete",
        "loan_ends": "K\u00f6lcs\u00f6n v\u00e9ge"
    }
}